Include Retired Packages
A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z

libpurple-devel 2.9.0-5

Testing/Helium: solaris2.9/sparc64



[Download this package]
Namelibpurple-develSummary
Version2.9.0Development headers, documentation, and libraries for libpurple
Release5
Platformsolaris2.9/sparc64Description
Size1221245The libpurple-devel package contains the header files, developer documentation, and libraries required for development of libpurple based instant messaging clients or plugins for any libpurple based client.
CategoryApplications/Internet
VendorOpen System Solutions
URLhttp://www.pidgin.im
DistributionTesting/Helium
Build DateAug 28 2012 01:41 PM
License GPL
Package RPMlibpurple-devel-2.9.0-5.solaris2.9-sparc64.rpm
Source RPMpidgin-2.9.0-5.src.rpm

Files

/usr/local/include/libpurple
/usr/local/include/libpurple/cmds.h
/usr/local/include/libpurple/core.h
/usr/local/include/libpurple/ft.h
/usr/local/include/libpurple/idle.h
/usr/local/include/libpurple/log.h
/usr/local/include/libpurple/media
/usr/local/include/libpurple/mime.h
/usr/local/include/libpurple/ntlm.h
/usr/local/include/libpurple/prpl.h
/usr/local/include/libpurple/stun.h
/usr/local/include/libpurple/upnp.h
/usr/local/include/libpurple/util.h
/usr/local/lib/libpurple.so
/usr/local/lib/pkgconfig/purple.pc
/usr/local/share/aclocal/purple.m4

Provides

libpurple-devel
libpurple.so

Requires

libpurple
pkgconfig
rpmlib(CompressedFileNames)
rpmlib(PayloadFilesHavePrefix)